/* CSS Document */
@font-face
{
font-family: 'roboto1';
src: url('robotb.TTF') format('truetype'),
font-weight: normal;
font-style: normal;
}


/* reset */
html,body,h1,h2,h3,h4,h5,h6,div,dl,dt,dd,ul,ol,li,p,blockquote,pre,hr,figure,table,caption,form,fieldset,legend,input,button,textarea,menu{margin:0;padding:0;}
header,footer,section,article,aside,nav,hgroup,address,figure,figcaption,menu,details{display:block;}
html,body{height:100%;}
html,body,fieldset,img,iframe,abbr{border:0;}
i,cite,em,var,address,dfn{font-style:normal;}
[hidefocus],summary{outline:0;}
li{list-style:none;}
h1,h2,h3,h4,h5,h6,small{font-size:100%;}
sup,sub{font-size:83%;}
pre,code,kbd,samp{font-family:inherit;}
q:before,q:after{content:none;}
textarea{overflow:auto;resize:none;}
label,summary{cursor:default;}
a,button{cursor:pointer;}
h1,h2,h3,h4,h5,h6,em,strong,b{font-weight:bold;}
del,ins,u,s,a,a:hover{text-decoration:none;}
body,textarea,input,button,select,keygen,legend{font:12px/1.14 arial,\5b8b\4f53;color:#333;outline:0; font-family: "微软雅黑";}


/*首页动画*/

/*mainNav*/


.zhuanti{margin:35px auto;}
.zhuanti li{ float:left; width:334px; height:218px; margin-left:1px; margin-bottom:1px;border-radius:10px;}
.zhuanti li img{ border-radius:10px; }
.yuedui{  margin:0px;}
.yuedui li{ float:left; width:336px; height:219px; margin-left:-1px; margin-bottom:-1px;position: relative;}
.yuedui .yue{width: 100%; overflow: hidden;}
.yuedui .yue img{ width: 100%; display: block; margin: 0 auto;-webkit-transition: 0.3s;
-moz-transition: 0.3s;
transition: 0.3s;
-webkit-transform: translate3d(0,0,0);
-moz-transform: translate3d(0,0,0);
transform: translate3d(0,0,0);}
.yuedui li:hover .yue img{ width: 100%; display: block; margin: 0 auto;-webkit-transition: 0.3s;
-webkit-transform: scale(1.1);
-moz-transform: scale(1.1);
transform: scale(1.1);}
.yuedui .yue .mark{ width:100%; height:219px; position: absolute;  color: #fff; left: 0px;top:0px;text-align: center;  opacity:1; transition: all 0.7s;-moz-transition: all 0.7s;-webkit-transition: all 0.7s;-o-transition: all 0.7s;}
.yuedui li:hover .mark{opacity:0;}
.yuedui .yue .mark h2{ text-align:center; font-size:14px;color:#fff; height:2rem; line-height:1.6rem; font-weight: bold; position:absolute;left:0px; top:45px; width:100%;}
.yuedui .yue .mark p{ text-align:center; font-size:14px; padding-top:10px; padding-bottom:10px; position:absolute; top:95px; width:100%; line-height:25px; background:url(../images/kk.png) no-repeat center top}


.case{ background-color: #f4f4f4; overflow: hidden; width: 100%;}
.case-top{ margin-top: 60px;}
.case-con{ margin-top: 40px; margin-bottom:45px;}
.case-con div{ padding-left: 0px; padding-right: 0px; position: relative;}
.case-con div p{ text-align: center; font-size: 18px; color: #666; width: 100%; padding: 20px 0px; background-color: #fff; }
.case-con div .art{ width: 100%; overflow: hidden;}
.case-con div .art img{ width: 100%; display: block; margin: 0 auto;-webkit-transition: 0.3s;
-moz-transition: 0.3s;
transition: 0.3s;
-webkit-transform: translate3d(0,0,0);
-moz-transform: translate3d(0,0,0);
transform: translate3d(0,0,0);}
.case-con div:hover .art img{ width: 100%; display: block; margin: 0 auto;-webkit-transition: 0.3s;
-webkit-transform: scale(1.1);
-moz-transform: scale(1.1);
transform: scale(1.1);}
.case-con div .art h4{ position: absolute; bottom:-50px; background: rgba(0,0,0,.4); height: 75px; color: #fff; left: 0px; text-align: center; line-height: 75px; width: 100%; font-size: 16px;  opacity: 0;transition: all 0.3s;-moz-transition: all 0.3s;-webkit-transition: all 0.3s;-o-transition: all 0.3s;}
.case-con div .art:hover h4{ opacity:1;transition: all 0.3s;-moz-transition: all 0.3s;-webkit-transition: all 1s;-o-transition: all 0.3s; bottom: 0px;} 
.case-con div:hover p{ background-color: #a50000; color: #fff;}
.piao h2{ height: 30px; 
background:#E47E54; text-align: left;line-height: 30px;
font-size:14px; color:#fff; font-family: "微软雅黑"; margin: 35px 0px 5px;padding-left:22px; width: 170px; border-radius: 30px;
 }
.piao h4{ line-height:25px; font-size:16px; color:#972B23; border:1px solid #972B23; border-radius:15px; text-align:center; margin-top:1rem; margin-bottom:1rem;}
.piao p{ line-height:1.6rem; font-size:16px; color:#972B23; text-align:left; padding-top:5px; padding-bottom:5px;}
.piao .di{ height:8px; text-align:center; background:url(../images/di.png) no-repeat center top; width:100%; }
.jiaotong p{ line-height:2rem; font-size:16px; color:#972B23; text-align:left; padding-top:5px; padding-bottom:5px;}
.lianxi p{ line-height:2rem; font-size:16px; color:#3F0005; text-align:left; padding-top:5px; padding-bottom:5px;}
.lianxiinfo{ line-height: 27px; background:url(../images/lxicon.png) no-repeat left 10px;padding-left:24px }
